<!DOCTYPE html>
<html color-mode="user">
  <head>
    <title>Programming Languages</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
  </head>

  <body>
    <header>
      <nav>
         <a href="/"><img alt="Logo" src="https://blog.codecentric.de/_next/image?url=https%3A%2F%2Fmedia.graphassets.com%2Foutput%3Dformat%3Awebp%2FeKL6w2cpTlK3MOgSFsvR&w=1200&q=75" height="25"></a>
         <ul>
           <li><a href="<%= employees_path %>">Employees</a></li>
           <li><a href="<%= repositories_path %>">Repositories</a></li>
           <li><a href="<%= programming_languages_path %>">Languages</a></li>
         </ul>
      </nav>
    </header>
    <main>
      <%= yield %>
    </main>
  </body>
</html>
